
eServices - Bug #59

Defining an attachment from Admin Module

06/12/2016 12:55 PM - Raed Al Ghamry

Status: Closed Start date: 06/12/2016

Priority: High Due date:  

Assignee: Raed Al Ghamry % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Initial Design (ALL) Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

When defining a new attachment from the Admin Module, using the following screen:

http://172.168.13.30:8005/administration/attachment.do?method=forwardToAdd

The defined attachment doesn't show in the WL when the user clicks Add/Update Attachment button, it will not be found in the list.

This issue is raised when checking the function for Initial Design (Other Buildings) eservice, please make sure it's working for all the

other Initial Design eservices.

NOTE for QA: This issue is already fixed, please test it.

History

#1 - 06/15/2016 10:04 AM - Raed Al Ghamry

- Priority changed from Normal to High

#2 - 06/16/2016 02:05 PM - Saja Nakhleh

- File Commercial design.gif added

1- Initial design - Commercial :

Tested and verified. Consider the attached evidence.

#3 - 06/16/2016 02:05 PM - Saja Nakhleh

- Status changed from Open to In Progress

#4 - 06/16/2016 02:22 PM - Saja Nakhleh

- File residential.gif added

2- Initial Design - Residential:

Tested and verified. Consider the attached evidence

#5 - 06/16/2016 02:41 PM - Saja Nakhleh

- File Industrial.gif added
3- Initial design - Industrial:

Tested and verified. Consider the attached evidence

#6 - 06/16/2016 03:03 PM - Saja Nakhleh

- File Other.gif added

4- Initial design - Other:

Tested and verified. Consider the attachment.

#7 - 06/16/2016 03:03 PM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Raed Al Ghamry

#8 - 06/20/2016 11:25 AM - Raed Al Ghamry

- Status changed from In Progress to Fixed

#9 - 09/11/2017 02:38 PM - Saja Nakhleh

- Status changed from Fixed to Closed

Files

Commercial design.gif 166 KB 06/16/2016 Saja Nakhleh

residential.gif 146 KB 06/16/2016 Saja Nakhleh

Industrial.gif 138 KB 06/16/2016 Saja Nakhleh

Other.gif 179 KB 06/16/2016 Saja Nakhleh
